/*
 Theme Name:     Prolines Twentythirteen Child Theme
 Theme URI:      http://www.boxcreative.ie/wpy/
 Description:    Twentythirteen Child Theme
 Author:         B[]X	
 Author URI:     http://www.boxcraetive.ie
 Template:       twentythirteen
 Version:        1.0.0
*/
 
@import url("../twentythirteen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body{
	font-family: Arial,Helvetica,sans-serif;
	color: #333;
	font-size: 12px;
	background-color: #E9E9E9;
}


h1, h2, h3, h4, h5, h6 {
    font-family: Arial,Helvetica,sans-serif;
}

#page {
    /* max-width: 1040px; */
    text-align: left;
    margin: 10px auto auto;
    background-color: #FFF;
    padding: 20px 10px;
	border: 0 none;
}

.masthead {
	min-height: 90px;
}
.masthead:after {
	clear: both;
}

.site-header .home-link {
    max-width: 198px;
    padding: 0px 20px;
	float: left;
}


.navbar {
    float: right;
	max-width: 525px;
	padding-top: 50px;
	background-color: transparent;
}

.main-navigation {
    clear: none;
    margin: 0px auto;
    max-width: 700px;
    min-height: 50px;
}

.social-header { position: absolute; right: 15px; }
.social-header a { margin: 0 5px; }
.social-header a img { transition: transform 0.8s ease-in-out 0s; }
.social-header a img:hover { transform: rotate(360deg); }


#menu-top-menu { text-align: right; padding: 0; }

.search-form { display: none; }

.nav-menu li a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-style: normal;
	text-transform: uppercase;
	color: #333;
    display: block;
    line-height: 1;
    padding: 15px 15px;
	margin-left: 0;
    text-decoration: none;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a,
.nav-menu li:hover > a, .nav-menu li a:hover,
.nav-menu li:focus > a, .nav-menu li a:focus {
    color: #333;
    font-style: normal;
	
	margin-left: 0;
	background-image: url("images/nav-arrow.png");
	/* background-image: url("images/side-arrow.png"); */
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 15px;
}
.nav-menu .sub-menu, .nav-menu .children {
    background-color: #FFFFFF;
}
.nav-menu .sub-menu a, .nav-menu .children a { color: #000000; }
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
    background-color: #FFFFFF;
	color: #000;
	background-image: none;
	text-decoration: underline;
}
.nav-menu ul.sub-menu .current-menu-item > a { text-decoration: underline; background-image: none; }


h1.entry-title {
	font-size: 30px;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0px auto;
	max-width: 100%;
    width: 100%;
}

.entry-content {
    -moz-hyphens: none;
    word-wrap: normal;
}

.archive-header {
    background-color: transparent;
}

.home-page-template .entry-title,
.default-page-template .entry-title {
	display: none;
}
.default-page-template .entry-content {
	float: left;
	width: 100%;
	max-width: 290px;
}
.default-page-template .entry-header {
	float: right;
	width: 100%;
	max-width: 650px;
}

.default-page-template .side-arrow {
    background-image: url("images/side-arrow.png");
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 15px;
    text-align: justify;
    line-height: 16px;
    font-size: 12px;
    margin-bottom: 20px;
}
.page-template .hentry { padding: 40px 0 0; }
.page-template .hentry:first-of-type { padding: 10px 0 0; }
.home-page-template { }
.home-page-template .entry-header { max-width: 1020px; }

.entry-content p, .entry-content { font-size: 14px; }

.home-page-template .entry-content img.alignleft, .home-page-template .entry-content .wp-caption.alignleft {
    margin-left: 0;
}


.site-footer {
    background-color: transparent;
    color: #333;
    font-size: 11px;
    text-align: left;
}
#footer {
    border-top: 1px solid #4D4D4D;
    border-bottom: 1px solid #4D4D4D;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 40px;
    margin-top: 60px;
    font-size: 11px;
	line-height: 1.2em;
}
#container1 {
    width: 268px;
    float: left;
}
#container2 {
    width: 268px;
    float: left;
    margin-left: 101px;
}
a.mail {
    border-bottom: 1px dashed #4D4D4D;
    color: #4D4D4D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    font-weight: normal;
}

.linkedinlink { display: inline-block; margin: 5px 0; }
.linkedintext { padding: 3px 5px 0; }

#bottomlinks {
    font-size: 11px;
    float: left;
    width: 550px;
    margin-top: 20px;
}
.cooperators { padding-bottom: 40px; }
.cooperators a { margin: 0 40px 0 0; }
.cooperators a:last-of-type { margin: 0 0 0 0; }


#bottomlogo {
    float: right;
    width: 145px;
    margin-top: 35px;
}

.breaker {
	clear: both;
}

.entry-meta a { color: #333; }

/* ****************************************************************************** */

.error404 .page-wrapper {
    background-color: #FFFFFF;
}

/* ****************************************************************************** */

@media (min-width: 1240px) {
	#page {
		width: 1240px;
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media (min-width: 1040px) and (max-width: 1239px) {
	
	html, body { background-color: #FFF; }
	
	#page {
		width: 1040px;
	}
	
}

@media (max-width: 1039px) {
	
	html, body { width:100%;  overflow-x:hidden; }
	
	#page {
		max-width: 100%;
	}
	
	
}

@media (max-width: 959px) {
	

	
	.default-page-template .entry-content {
		float: none;
		max-width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.default-page-template .entry-header {
		float: none;
		max-width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	
}

@media (min-width: 644px) and (max-width: 750px) {
	.nav-menu li a { padding: 8px 4px; }
	.nav-menu li:first-child a { padding-left: 0; }
	.nav-menu li:last-child a { padding-right: 0; }
	.navbar { max-width: 395px; }
}
@media (max-width: 643px) {
	
	
	#navbar { padding-top: 10px; }

	.nav-menu .current_page_item > a,
	.nav-menu .current_page_ancestor > a,
	.nav-menu .current-menu-item > a,
	.nav-menu .current-menu-ancestor > a,
	.nav-menu li { border-bottom: 1px solid #AAAAAA; }
	.nav-menu li:hover > a, .nav-menu li a:hover,
	.nav-menu li:focus > a, .nav-menu li a:focus {
		background-image: url("images/side-arrow.png");
		background-position: center center;
	}

	.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {
		background-color: transparent;
		color: #333;
	}
	
	#navbar .nav-menu li > ul { display: block; position: relative; }
	ul.nav-menu li > ul, .nav-menu ul li > ul {
		clip: inherit;
		height: inherit;
		width: inherit;
		display: block;
		position: relative;
	}
	
	
	/* footer */
	#container1 { float: none; margin: 5px auto 5px; }
	#container2 { float: none; margin: 5px auto 5px; }
	
}

@media (max-width: 480px) {

	.social-header { position: absolute;  }
	.social-header a { margin: 10px 5px; display: block; }
	
	#bottomlinks { width: 100%; text-align: center; padding-bottom: 15px; }
	.cooperators a { margin: 0px auto 15px; display: block; }
	
	#bottomlogo { float: none; width: 145px; margin: 35px auto 30px; text-align: center; }
	
	
}
	
	
